.Premium_Quality {
    background: transparent linear-gradient(180deg, #FFFFFF05 0%, #90A3B929 10%, #6b40856b 48%, #6b4085 100%) 0% 0% no-repeat padding-box;
    padding: 40px;
}

.Premium_Quality .big_img_div {
    width: 70%;
    margin: 0 auto;
}

.Premium_Quality .big_img_div .inner_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Premium_Quality .content_holder {
    width: 70%;
    margin: 0 auto;
}

.Premium_Quality .content_holder .title_text {
    color: #FFFFFF;
    font-size: 40px;
    font-family: 'Gotham';
    margin-bottom: 20px;
}

.Premium_Quality .content_holder .quote_img_div {}

.Premium_Quality .content_holder .quote_img_div .quote_img {
    height: 30px;
    width: auto;
    margin-bottom: 10px;
}

.Premium_Quality .content_holder .bcoz_text {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0px;
    font-family: 'Gotham';
    position: relative;
}

.Premium_Quality .content_holder .bcoz_text::after {
    content: "";
    position: absolute;
    width: 88%;
    right: 0px;
    height: 1px;
    background: #fff;
    top: 50%;
    transform: translate(0%, -50%);
}

.Premium_Quality .content_holder .subtext {
    color: #EFF4FF;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 400;
}



@media (min-width:0px) and (max-width:575px) {

    .Premium_Quality .content_holder,
    .Premium_Quality .big_img_div {
        width: 100%;
    }


    .Premium_Quality {
        padding: 30px 0px;
    }



    .Premium_Quality .content_holder .bcoz_text::after {
        width: 71%;
    }

    .Premium_Quality .content_holder .title_text {
        font-size: 20px;
    }

    .Premium_Quality .content_holder .bcoz_text {
        font-size: 17px;
    }

    .Premium_Quality .content_holder .subtext {
        font-size: 13px;
    }
}

@media (min-width:576px) and (max-width:767.98px) {

    .Premium_Quality .content_holder,
    .Premium_Quality .big_img_div {
        width: 100%;
    }


    .Premium_Quality .content_holder .bcoz_text::after {
        width: 83%;
    }

    .Premium_Quality .content_holder .title_text {
        font-size: 25px;
    }

    .Premium_Quality .content_holder .bcoz_text {
        font-size: 17px;
    }

    .Premium_Quality .content_holder .subtext {
        font-size: 15px;
    }
}

@media (min-width:768px) and (max-width:991px) {

    .Premium_Quality .content_holder,
    .Premium_Quality .big_img_div {
        width: 90%;
    }

    .Premium_Quality .content_holder .title_text {
        font-size: 30px;
    }

    .Premium_Quality .content_holder .bcoz_text {
        font-size: 18px;
    }

    .Premium_Quality .content_holder .subtext {
        font-size: 15px;
    }
}

@media (min-width:992px) and (max-width:1199px) {

    .Premium_Quality .content_holder,
    .Premium_Quality .big_img_div {
        width: 85%;
    }

    .Premium_Quality .content_holder .title_text {
        font-size: 35px;
    }
}